/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

.content {
    max-width: 768px;
    margin: auto;
}
img {
    max-width: 300px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    height: auto;
    display:block;
    margin: 0 auto;
    
}

.header {
  
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
  box-shadow: none;
  
}

a.pretty:link{
    color: #FF5733;
    text-decoration: none;
    
}
a.pretty:visited{
    color: #FF5733;
    text-decoration: none;
} 


a.murals:link{
    color: #229954;
    text-decoration: none;
    
}
a.murals:visited{
    color: #229954;
    text-decoration: none;
} 

a.pets:link{
    color: #7906b1;
    text-decoration: none;
    
}
a.pets:visited{
    color: #7906b1;
    text-decoration: none;
} 

body {
  

  width: 100%;
  text-align: left;
  background-color: white;
  color: black;
  font-family: Verdana;
}


h1 {
  text-align: center;
  font-family: Verdana, Tahoma, "Times New Roman", serif;
  font-size: 26px;
  font-style: normal;
  font-variant: small-caps;
  font-weight: 600;
  line-height: 1.6;
  letter-spacing: .09em;
}

h2 {
  text-align: center;
  font-family: Verdana, Tahoma, "Times New Roman", serif;
  font-size: 18px;
  font-style: normal;
  
  font-weight: 400;
  line-height: 18px;
  letter-spacing: .09em;
  
  
}  
h3 {
  font-family: Verdana, Tahoma, "Times New Roman", serif;
  font-size: 17px;
  font-style: normal;
  font-variant: normal;
  font-weight: 800;
  line-height: 23px;
}

p {
  margin: 3%;
  font-family: Verdana, Tahoma, sans-serif;
  font-size: 17px;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 1.85em;
  letter-spacing: .15em;
  
}

em {
  
  text-decoration-line: underline;
  text-decoration-style: wavy;
  text-decoration-color: #ff69b4;
  font-weight: bold;
  
}

blockquote {
  font-family: Georgia, Times, "Times New Roman", serif;
  font-size: 14px;
  font-style: italic;
  font-variant: normal;
  font-weight: 400;
  line-height: 23px;
}

pre {
  font-family: Georgia, Times, "Times New Roman", serif;
  font-size: 11px;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 23px;
}

mark {
  background: #ffff00;
  padding: 0px 0px;
  margin: 0px 0px;
  line-height: 1.3;
  border-radius: 1px;
  
  box-decoration-break: clone;
  box-shadow: 3px 3px 3px rgba(251, 51, 0, .4);
}


/* Button */

.button {
    background-color: #ffce00; /* orange */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 20px;
    border-radius: 4px;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

fieldset { 
    display: block;
    margin-left: 2px;
    margin-right: 2px;
    padding-top: 0.35em;
    padding-bottom: 0.625em;
    padding-left: 0.75em;
    padding-right: 0.75em;
    border: none;
}

.no-border {
  border: 0;
  
  
}


/* Form stuff after here */


/* Customize the label (the container) */
.container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.container input {
  position: absolute;
  opacity: 0;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.container .checkmark:after {
  top: 9px;
  left: 9px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: white;
}
